package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleSearchregex;
import com.chenyang.nse.bussiness.entity.orm.table.core.dataproject.TCoreDataArea;
import java.util.List;

public class DataAreaAndRuleVO extends TCoreDataArea {
   private List<TConsoleSearchregex> list;

   public List<TConsoleSearchregex> getList() {
      return this.list;
   }

   public void setList(List<TConsoleSearchregex> list) {
      this.list = list;
   }
}
